.rectangles {
	width:943px;
	margin:0 auto;
	padding: 42px 0 30px 0;
    clear:both;
}
.HPWomen {
	background-image: url('/orvis_assets/images/parallel.jpg');
	background-repeat:repeat-x;
	background-position: center bottom; 
	padding-bottom:20px;
}
.hide_me { display: none; }
.RO_belowMenuBottom
{
	display: none;	
}
/* "lookbook" type element with persona-related photos on top of ruled text */
.KHP_looks {
  height: 217px;
  width: 944px;
  position: relative;
  margin: 20px auto 0;
}
/* the ruled text for the "lookbook" type element */
.KHP_wideText {
  width: 944px;
  border: 0 solid black;
  border-width: 2px 0;
  color: black;
  font-family: 'Source Sans Pro', Arial, sans-serif;
  font-size: 33pt;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 0 auto 20px auto;
}
/* keep it from blowing out the rules */
.KHP_wideText p, .KHP_wideText a {
  margin: 0;
  text-decoration: none;
}
/* the images for the "lookbook" type element */
.KHP_flexImage {
  position: relative;
  display: inline-block;
  margin: 0;
}
.KHP_fullWidth {
    overflow: hidden;
}

#home-main div.tile-text > *
{
    font-family:'Source Sans Pro', Arial,sans-serif;
    position:static;
    margin:0;
    color:#ffffff;
}
#home-main div.tile-text .headline
{
    font-size:60px;
    line-height:48px;
    text-transform:uppercase;
}
#home-main div.tile-text .headline .sale-number
{
    font-family:'Source Sans Pro',Arial,sans-serif;
    font-weight:bold;
    font-size:150px;
    line-height:100px;
}
#home-main div.tile-text .body
{
    font-size:24px;
    line-height:28px;
}
#home-main div.tile-text .headline + .body
{
    margin-top:5px;
}
#home-main div.tile-text .links
{
    font-family:'Source Sans Pro',Arial,sans-serif;
    font-size:17px;
    font-weight:bold;
    margin-top:17px;
    text-transform:uppercase;
}
#home-main div.tile-text .links a
{
    padding-right:21px;
    background-image:url('/orvis_assets/images/arrow.png');
    background-position:right 2px;
    background-repeat:no-repeat;
    color:#ffffff;
    width:auto;
    height:auto;
    display:inline;
    text-decoration:none;
}
#home-main div.tile-text .links a:hover
{
    text-decoration:underline;
}
#home-main div.tile-text .links a + a
{
    margin-left:50px;
}
#home-main div.tile-text
{
    width:943px;
    height:170px;
    margin:auto;
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
}
#home-main div.tile-text.bottom
{
    margin-bottom:50px;
}
#home-main div.tile-text.center > *
{
    text-align:center;
}
#home-main div.tile-text.left > *
{
    text-align:left;
}
#home-main div.tile-text.right > *
{
    text-align:right;
}
#home-tiles {
	width:943px;
	margin:0 auto;
	padding: 42px 0 30px 0;
}
#home-tiles img {border:0;margin:0;padding:0;}
#home-tiles div {margin-top:10px;margin-left:10px;float:left;position:relative;}
#home-tiles .top {margin-top:0;}
#home-tiles .left,
#home-tiles div.full,
#home-tiles div.full-short
{
    margin-left:0;clear:both;
}
#home-tiles div.tile-text > *
{
    font-family:'Source Sans Pro',Arial,sans-serif;
    position:static;
    color:#ffffff;
    margin:0 auto;
}
#home-tiles div.tile-text a
{
    color:#ffffff;
    text-decoration:none;
}
#home-tiles div.tile-text .headline + .body
{
    margin-top:6px;
}
#home-tiles div.tile-text .headline
{
    font-size:34px;
    line-height:30px;
    text-transform:uppercase;
}
#home-tiles div.tile-text .headline .sale-number
{
    font-family:'Source Sans Pro',Arial,sans-serif;
    font-size:80px;
    line-height:60px;
    font-weight:bold;
}
#home-tiles div.tile-text .body
{
    font-size:14px;
    line-height:18px;
}
#home-tiles div.tile-text .links
{
    font-family:'Source Sans Pro',Arial,sans-serif;
    font-size:17px;
    font-weight:bold;
    margin-top:17px;
    text-transform:uppercase;
}
#home-tiles div.tile-text .links a
{
    padding-right:21px;
    background-image:url('/orvis_assets/images/arrow.png');
    background-position:right 2px;
    background-repeat:no-repeat;
}
#home-tiles div.tile-text .links a:hover
{
    text-decoration:underline;
}
#home-tiles div.tile-text .links a + a
{
    margin-left:50px;
}
#home-tiles div.wide div.tile-text,
#home-tiles div.slim div.tile-text,
#home-tiles div.full div.tile-text,
#home-tiles div.full-short div.tile-text
{
    margin:auto;
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
}
#home-tiles div.wide div.tile-text
{
    width:390px;
    height:160px;
    margin-bottom:50px;
}
#home-tiles div.wide div.tile-text.left
{
    margin-left:0px;
}
#home-tiles div.slim div.tile-text
{
    width:250px;
    height:160px;
}
#home-tiles div.full div.tile-text
{
    width:390px;
    height:160px;
}
#home-tiles div.full-short div.tile-text
{
    width:843px;
    height:70px;
}
